petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatPartitioning

Object for managing the partitioning of a matrix or graph

### Synopsis

    typedef struct _p_MatPartitioning* MatPartitioning;

Many br

### See Also

MatPartitioningCreate(), MatPartitioningType

Level:beginner
Location:src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages